.cv_header, .cv_footer {
border-top:none;
padding:9px;
clear:both;
}
.catview .pagination a {
display: inline-block; border: 1px solid #DFDED5;
background: #F9F9F9;
background: rgba(255,255,255,0.5); padding:4px;
}
.catview .pagination .cur_page{
font-weight: bold;
}
.catview .pagination {
text-align:right;
float: right;
} .catview .promotion {
display: inline-block;

}
.catview .featured {
padding:4px;
font-weight: bold;
}
.was_price {
color: #999;
text-decoration: line-through;
}
.save_price {
color: #990000;
display: block;
}
.catview .item-list select {
max-width: 100%;
}
.catview .item-list {
padding:0;
margin: 0;
border-collapse:collapse;
width:100%;
margin-top: 5px;
}
.catview .item-cell {
vertical-align: top;
width: 32%;
}
.catview .feature-row > td.item-cell {
vertical-align: bottom; }
.catview .detail-row > td.item-cell{
padding-bottom:50px; }
.catview .price-wrap {
margin-top: 8px;
}
.catview .item-orderform {
margin-top: 8px;
}
.catview .item-list .item {
padding-right:8px;
}
div.catview {
display:table;	width:100%;
}
div.catview div.cv_header {
display:table-row;	}
.catview div.item-list {
display:table;	}
.catview div.item-cell {
vertical-align: top;
}
.catview .order form {
margin: 0;
}
.catview div.order span.stock_message {
color: #fc590c;
font-weight: bold;
margin-left: 0;
}
.catview input.qty {
width: 20px;
text-align: center;
margin: 0 5px;
vertical-align: middle;
}
.catview input.btn {
vertical-align: middle;
}
.catview {
clear: both;
}
.catview .opts td {
border: none;
padding: 2px;
vertical-align: top;
}
.catview .header {
clear:both;
}
.catview .footer {
clear:both;
}
.clear {
clear: both;
}
.catview .price > span{
font-weight: bold;
}
.catview .price > span.gst {
font-weight: normal;
font-size: smaller;
}
.catview img{
border: medium none; }
.catview div.item-list {
display:table;	}
.catview div.item-row {
display:table-row;
}
.catview div.item-cell {
padding:2px;	display:table-cell;
cursor: pointer;
}
@media screen and ( max-width: 640px ) {
.wrapper, .body {
background: none !important; }
.catview div.item-row {
display:block;
padding-top:8px;	padding-bottom:8px;	border-top: 1px solid #DFDED5;
}
.catview div.item-row:first-child {
border-top:none;
}
.catview div.item-list {
display:block;
}
.catview div.item-row {
display:block;
}
.catview div.item-cell {
padding:5px;	display:block;
width:100%;
text-align:left;	border-top: 1px solid #DFDED5;
}
.catview div.item-cell:first-child {
border-top:none;
}
.catview div.item-cell img{
width:50%;
}
}
@media screen and (max-width: 400px) { .catview div.item-cell img { width: 100%!important; height: auto!important; }
}
.component_ProductDisplay_CatView2 {
margin: 0; margin: 0; padding: 1px 3px;  } #c61.component_ProductDisplay_CatView2 {
 } #c61{padding:0;}
table.item-list{margin-top:0!important;}
div.catview a { text-decoration:none;}
div.catview table tr td div.image a img
{width:218px!important;}
.catview .featured
{font:bold 10px Arial; color:#fff; text-transform:uppercase;
width: 153px;
padding-left: 62px!important;
margin-left: 4px;
margin-bottom: 10px;
}
tr.detail-row td.item-cell{padding-bottom:30px!important;}
td.item-cell div.image{padding-left:5px; padding-right:2px; padding-bottom:15px;}
td.item-cell h4 {font:bold 14px Arial; padding-left:6px;}
div.description{ font:14px Arial; padding: 0 49px 0 31px;}
div.price-wrap{padding-left:6px;}
tr.feature-row td.item-cell{border-top:1px dotted; padding-top:15px;}
div.pagination a{color:#666666; font-weight:bold;}
div.cv_footer{border-top:dotted 1px; background-color:#E2E1D8;}
div.cv_footer{background:#E2E1D8;}
@media screen and (max-width:640px)
{
.catview div.item-cell,
.catview div.item-row
{
border: none!important;
}
.catview div.item-list {
display: block;
max-width: 280px;
margin: auto;
}
.catview div.item-cell img {
width: 100%;
}
}
@media screen and (max-width: 400px)
{
.catview div.item-cell img {
width: 60%!important;
}
}
.cat_image {
float: left;
margin-right:15px;
}
.component_ProductDisplay_CatTitle {
margin: 0; margin: 0; padding: 1px 3px;padding-bottom: 0px;
 } #c213.component_ProductDisplay_CatTitle {
padding-bottom: 0px;
 } #c213 h1{margin:0;} .component_ProductDisplay_CatDesc {
margin: 0; margin: 0; padding: 1px 3px;  } #c214.component_ProductDisplay_CatDesc {
 } div#cat_desc{font:15px Verdana; margin:15px 0;} .subcat_menu {
list-style-type: none;
}
.subcat_menu li.empty {
display: none;
}
.component_ProductDisplay_MassiveSubCatMenu {
margin: 0; margin: 0; padding: 1px 3px;  } #c520.component_ProductDisplay_MassiveSubCatMenu {
 } 
